Wasco Billing (Web) - Bug #12877

My Recent Usages - remove space between currency and amount $ 24.42.. It should be $24.42
02/24/2025 05:39 PM - priyanka Sharma

Status: Closed Start date: 02/24/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour

Description
History

#1 - 02/24/2025 06:26 PM - priyanka Sharma
- File clipboard-202502241826-jj5ry.png added

- Description updated

#2 - 02/26/2025 06:43 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 11:53 AM - priyanka Sharma

- Status changed from Resolved to Closed
